#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.9
id: x509-validation-1.6.9-IYzPjAhEFd7JgD8qj1KkV5
key: x509-validation-1.6.9-IYzPjAhEFd7JgD8qj1KkV5
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
indefinite: False
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
abi: 099d3da2542768d680ba4be113d19df2
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/x509-validation-1.6.9
library-dirs: /usr/lib/ghc-8.2.1/site-local/x509-validation-1.6.9
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/x509-validation-1.6.9
hs-libraries: HSx509-validation-1.6.9-IYzPjAhEFd7JgD8qj1KkV5
depends:
    base-4.10.0.0 bytestring-0.10.8.2
    memory-0.14.8-HEYe2msABjoBOvbV0yaOyF
    byteable-0.1.1-3VfNJqauCum9lD10cS8nmH
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3 containers-0.5.10.2
    hourglass-0.2.10-6vUY2VFiM1E873akQp7ZFT
    data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp
    pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM
    asn1-types-0.3.2-EtZT2ZJVgtsHoacxlkz9v7
    asn1-encoding-0.9.5-IbtBEvbsKOBAFXA8bzYUf0
    x509-1.7.2-GGwd2ufTO2hGHMdnUGdGxK
    x509-store-1.6.5-LD5YvbSiPfH20g7GI1Nnb0
    cryptonite-0.24-JQ3NPvIvMVWG9FHR2Q0Evi
abi-depends: base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             memory-0.14.8-HEYe2msABjoBOvbV0yaOyF=92e862c72a81ac9c5b811b192e9d3acc
             byteable-0.1.1-3VfNJqauCum9lD10cS8nmH=ecad75526b40e3669fcd751d69f205cf
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=dff2eda61fc7cfa040a2eb3f0192c69a
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             hourglass-0.2.10-6vUY2VFiM1E873akQp7ZFT=540b953f2306e5ddebc4c5ff666854a7
             data-default-class-0.1.2.0-K0O6u0ifzTuLE4f7kBhgzp=b4f1dc33e75c56b9a2dc645c2701b72a
             pem-0.2.2-Jw5Cq7eC5gVJe9WVWNxdzM=2af0391ffa0b7e1efd5a3c93b036d8be
             asn1-types-0.3.2-EtZT2ZJVgtsHoacxlkz9v7=b02523025f85fb9061f5832e7f501c0a
             asn1-encoding-0.9.5-IbtBEvbsKOBAFXA8bzYUf0=813a55247d3f7f30e0938ca01ce08050
             x509-1.7.2-GGwd2ufTO2hGHMdnUGdGxK=d3aa59e44bb752288d66112bc9cbf757
             x509-store-1.6.5-LD5YvbSiPfH20g7GI1Nnb0=73fc9062c47fc6bfa4ef9888dfc29a32
             cryptonite-0.24-JQ3NPvIvMVWG9FHR2Q0Evi=65764b15f83c82a01ed285cd69324f88
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

